### Method

# Devhelp Settings get_group_books_by_language

#### Declaration [src]

    gboolean
    dh_settings_get_group_books_by_language (
      DhSettings* settings
    )

#### Description

No description available.

Available since: | 3.30

Gets property | `Devhelp.Settings:group-books-by-language`

#### Return value

Returns: | `gboolean`
| The value of the `DhSettings:group-books-by-language` property.